
clean:
	find . -name '*.py[co]' -delete

test:
	python -m pytest \
		-v \
		--cov=kontor \
		--cov-report=term \
		--cov-report=html:coverage-report \
		tests/

docker: clean
	docker build -t kontor:latest .

